TBL2PROD(1)

NAME
tbl2prod - pair modified mRNA and protein sequences for SNP data

SYNOPSIS
tbl2prod

DESCRIPTION
tbl2prod reads single nucleotide polymorphism data in the tabular format snp2tbl and spdi2tbl produce from standard input and writes a table containing corresponding modified mRNA and protein sequences to standard output.

SEE ALSO
snp2tbl(1), spdi2tbl(1), transmute(1), xtract(1).